import Flutter
import UIKit

@main
@objc class AppDelegate: FlutterAppDelegate {
  override func application(
    _ application: UIApplication,
    didFinishLaunchingWithOptions launchOptions: [UIApplication.LaunchOptionsKey: Any]?
  ) -> Bool {
//    #if DEBUG
//      var args = ProcessInfo.processInfo.arguments
//      args.append("-FIRDebugEnabled")
//      ProcessInfo.processInfo.setValue(args, forKey: "arguments")
//      #endif
    GeneratedPluginRegistrant.register(with: self)
    return super.application(application, didFinishLaunchingWithOptions: launchOptions)
  }
}
